Source: python-pathos
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Romain Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-dill,
 python3-multiprocess,
 python3-ppft,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/uqfoundation/pathos
Vcs-Git: https://salsa.debian.org/python-team/packages/pathos.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pathos
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-pathos
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: parallel graph management and execution in heterogeneous computing
 pathos is a framework for heterogeneous computing. It provides a consistent
 high-level interface for configuring and launching parallel computations
 across heterogeneous resources. pathos provides configurable launchers for
 parallel and distributed computing, where each launcher contains the
 syntactic logic to configure and launch jobs in an execution environment.
